Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

liblua5.4-5.4.4-3.mga9 RPM for armv7hl

From Mageia Cauldron for armv7hl / media / core / release

Name: liblua5.4 Distribution: Mageia
Version: 5.4.4 Vendor: Mageia.Org
Release: 3.mga9 Build date: Tue Dec 13 17:44:24 2022
Group: System/Libraries Build host: localhost
Size: 272325 Source RPM: lua-5.4.4-3.mga9.src.rpm
Packager: daviddavid <daviddavid>
Url: https://www.lua.org/
Summary: Libraries for lua
This package contains the shared libraries for lua.

Provides

Requires

License

MIT

Changelog

* Tue Dec 13 2022 daviddavid <daviddavid> 5.4.4-3.mga9
  + Revision: 1921761
  - Add patch for http://lua-users.org/lists/lua-l/2022-02/msg00112.html (#2111138)
    * fixes lsyncd build
* Sat Sep 03 2022 wally <wally> 5.4.4-2.mga9
  + Revision: 1883613
  - add upstream bug fixes 1-5 and 7, including fixes for CVE-2022-28805 and CVE-2022-33099 (mga#30016)
* Sun Apr 17 2022 wally <wally> 5.4.4-1.mga9
  + Revision: 1851037
  - new version 5.4.4
* Fri Mar 18 2022 umeabot <umeabot> 5.4.3-7.mga9
  + Revision: 1797854
  - Mageia 9 Mass Rebuild
* Sat Apr 17 2021 wally <wally> 5.4.3-6.mga9
  + Revision: 1716242
  - add more fixes for updating lua from mga8
* Thu Apr 15 2021 wally <wally> 5.4.3-5.mga9
  + Revision: 1715914
  - fix updating lua from mga8 (mga#28773)
* Sun Apr 04 2021 wally <wally> 5.4.3-4.mga9
  + Revision: 1713077
  - fix static devel pkg requires
* Sat Apr 03 2021 wally <wally> 5.4.3-3.mga9
  + Revision: 1713026
  - disable bootstrap build and drop lua 5.3 compat lib
  - conflict with old lua 5.1 devel pkg also providing liblua.so
* Fri Apr 02 2021 wally <wally> 5.4.3-2.mga9
  + Revision: 1712806
  - obsolete old lua5.3 static devel pkg
* Fri Apr 02 2021 wally <wally> 5.4.3-1.mga9
  + Revision: 1712736
  - new version 5.4.3
* Fri Apr 02 2021 wally <wally> 5.4.2-3.mga9
  + Revision: 1712732
  - fix update from older lua versions
* Fri Apr 02 2021 wally <wally> 5.4.2-2.mga9
  + Revision: 1712662
  - fix version in lua.pc
* Fri Apr 02 2021 wally <wally> 5.4.2-1.mga9
  + Revision: 1712651
  - new version 5.4.2 (sync with Fedora where appropriate)
  - build compat library for lua5.3 to bootstrap new lua major version (modified from Fedora to suit for our lib name)
  - drop alternatives support
* Sun Mar 28 2021 wally <wally> 5.2.4-10.mga9
  + Revision: 1711499
  - require lua-rpm-macros with devel pkg
* Sun Mar 28 2021 wally <wally> 5.2.4-9.mga9
  + Revision: 1711327
  - add lua(abi) provides
* Sat Mar 27 2021 wally <wally> 5.2.4-8.mga9
  + Revision: 1711210
  - add versioned lua5.2 provides

Files

/usr/lib/.build-id
/usr/lib/.build-id/31
/usr/lib/.build-id/31/a895624cda3cb8601824ba2bd238de7cd23b55
/usr/lib/liblua-5.4.so
/usr/lib/lua
/usr/lib/lua/5.4
/usr/share/lua
/usr/share/lua/5.4


Generated by rpm2html 1.8.1

Fabrice Bellet, Sun May 28 02:28:54 2023